Commit 6203c753 authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

DLA template: Switch to mention jessie as the LTS release

parent 7f62c729
......@@ -3,15 +3,15 @@ To: debian-lts-announce@lists.debian.org
Subject: [SECURITY] [DLA $DLAID] $PACKAGE security update
Package : $PACKAGE
Version : $wheezy_VERSION
Version : $jessie_VERSION
CVE ID : $CVE
Debian Bug : $BUGNUM
$TEXT
For Debian 7 "Wheezy", these problems have been fixed in version
$wheezy_VERSION.
For Debian 8 "Jessie", these problems have been fixed in version
$jessie_VERSION.
We recommend that you upgrade your $PACKAGE packages.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment